version: '3'

services:
  svadba-backend-image:
    container_name: svadba-be
    build:
      # context: ../../
      dockerfile: Dockerfile
    image: svadba-backend-image
    ports:
      - '4444:4000'
